<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>وبگو | کار با فون css</title>
<style type="text/css">
.example{
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 font-style:italic;
 font-weight:bold;
 direction:rtl;
}
</style>
</head>
<body>
<div class="example">
این متن به عنوان مثال با استفاده از ویژگی های فونت در css تنظیم شده است.
</div>
</body>
</html>